# UnblockContactsBulkInputObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ids** | **string** | Entity ID(s), separated by comma | [optional] 
**all** | **int** | Default is 0 (false). If set to 1 all the entities will be removed. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


